Subject: Re: bug#36924: GDM, GNOME Shell, etc. break when there are stale caches

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 08 Oct 2022 18:04:51 +0200

Am Samstag, dem 08.10.2022 um 16:47 +0200 schrieb zimoun:
> Hi,
> 
> On Thu, 23 Jun 2022 at 12:07, Ricardo Wurmus <[email-masked]>
> wrote:
> 
> > > I am proposing to close if no objection.
> > 
> > I agree because it is not actionable as it is now.
> 
> Therefore, after some months without an objection, I am closing this
> old bug#36924 [1].  If I am missing a point, feel free to reopen.
The GDM one in fact got fixed by moving the cache to a tmpfs.

Cheers